emerald(1)

NAME
emerald - The Emerald Windows Decorator

SYNOPSIS

DESCRIPTION
emerald emerald is the windows decorator of the beryl project. .

OPTIONS

--replace
    Replaces a current running decorator

--version
    outputs the current version of emerald

--help
    short usage statement about emerald

SIGNALS

USR1
    Reloads its settings.

FILES

$HOME/.emerald/settings.ini
    Here are the settings stored.

AUTHORS
- Quinn Storm (livinglatexkali@gmail.com)

SEE ALSO
beryl(1) beryl-manager(1) emerald-theme-manager(1)